.depoimentos {
    width: 100%;
    display: block;
    padding: 120px 0;
}

.depoimentos .conteudo {
    width: 100%;
    display: flex;
    gap: 50px;
    flex-direction: column;
}

.depoimentos .conteudo .texto {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 50px;
    justify-content: center;
}

.depoimentos .conteudo .itens {
    width: 100%;
    display: flex;
    gap: 40px;
    flex-wrap: wrap;
    align-items: stretch;
    justify-content: flex-start;
}

.depoimentos .conteudo .itens .item {
    width: 100%;
    display: block;
    padding: 30px 20px;
    flex: 1;
    border-radius: 20px;
    box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.2);
}

.depoimentos .conteudo .itens .item .descricao_principal {
    font-style: italic;
    font-size: 14px;
    margin-bottom: 20px;
}

.depoimentos .conteudo .itens .item .info {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-start;
    gap: 20px;
}

.depoimentos .conteudo .itens .item .info .img {
    width: 90px;
    aspect-ratio: 1;
    border-radius: 50%;
    overflow: hidden;
    position: relative;
}

.depoimentos .conteudo .itens .item .info .img img {
    min-width: 100%;
    min-height: 100%;
    object-fit: cover;
    object-position: center;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.depoimentos .conteudo .itens .item .info .nome {
    width: calc(100% - 110px);
}

.depoimentos .conteudo .itens .item .info .nome h3 {
    font-size: 20px;
    color: var(--color-destaque-2);
    font-family: var(--font-family-bold);
    display: block;
}

.depoimentos .conteudo .itens .item .info .nome .localizacao {
    font-size: 14px;
}

@media only screen and (min-width: 768px) {
    .depoimentos .conteudo .itens .item {
        width: calc(50% - 20px);
    }
}

@media only screen and (min-width: 1024px) {
    .depoimentos .conteudo .itens .item {
        width: calc(33.333% - 27px);
    }
}